/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */


.woocommerce span.onsale,
.woocommerce-page span.onsale {
    background: #c54747!important;
}
.et_section_specialty > .et_pb_row {
    padding: 27px 0;
}

.fields_panel .field_service_row {
    display: none;
}

.product-detail-left-side {
    float: left;
    width: 48%;
}
.product-detail-left-side .product_title {
    display: none;
}
.single-product.woocommerce #content div.product div.images,
.single-product.woocommerce div.product div.images,
.single-product.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    float: none;
    width: 100%;
}
body.woocommerce .woocommerce-tabs {
    border: 0 none;
    /*clear: none !important;*/
    /*float: right;*/
    margin-bottom: 2em;
    /*width: 48%;*/
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs,
body.woocommerce div.product .woocommerce-tabs ul.tabs {
    display: none;
}
body.woocommerce #content-area div.product .woocommerce-tabs .panel,
body.woocommerce div.product .woocommerce-tabs .panel {
    padding: 0;
}
body.woocommerce .wc-tab .product_title {
    padding-bottom: 20px;
}
.related.products {
    clear: both;
}

.fullwidth-section-no-padding-child-row > .et_pb_row {
    padding: 0;
}

@media only screen and ( max-width: 767px ) {
    .product-detail-left-side {
        float: none;
        width: 100%;
    }
    body.woocommerce .woocommerce-tabs {
        float: none;
        width: 100%;
    }
    .product-detail-left-side .product_title {
        display: block;
    }
    body.woocommerce .wc-tab .product_title {
        display: none;
    }
}

@media only screen and ( max-width: 479px ) {

    #footer-bottom .footer-right-sscwd {
        text-align: center;
    }
    #footer-bottom .footer-right-sscwd a {
        float: none;
        margin-left: 0;
    }
}